# Generated by Django 3.2.13 on 2022-07-20 09:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0007_add_reminder"),
    ]

    operations = [
        migrations.AlterField(
            model_name="checklist",
            name="name",
            field=models.CharField(db_index=True, max_length=250),
        ),
        migrations.AddField(
            model_name="checklist",
            name="is_archived",
            field=models.BooleanField(db_index=True, default=False),
        ),
    ]
